Subject: [OPSEC] draft-bhatia-manral-igp-crypto-requirements-00

From: Joel Jaeggli <[email-masked]>
Date: Fri, 10 Oct 2008 14:09:41 -0700

We have at least some supporting opinion that this work should not be
pursued in opsec if it defines requirements. With a recommendations or
best practices focus it would be an appropriate addition. We should be
willing to entertain alternative views but I think that's the current sense.

joelja
_______________________________________________
OPSEC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsec